{
  "homebrew_version": "6.0.18",
  "used_options": [],
  "unused_options": [],
  "built_as_bottle": true,
  "poured_from_bottle": false,
  "loaded_from_api": false,
  "loaded_from_internal_api": false,
  "installed_on_request": true,
  "changed_files": [
    "bin/renode",
    "bin/renode-test",
    "libexec/venv/bin/libdoc",
    "libexec/venv/bin/readelf.py",
    "libexec/venv/bin/rebot",
    "libexec/venv/bin/robot",
    "libexec/venv/pyvenv.cfg"
  ],
  "time": null,
  "source_modified_time": 1787237106,
  "compiler": "clang",
  "aliases": [],
  "runtime_dependencies": [
    {
      "full_name": "dialog",
      "version": "1.3-20260721",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "1.3-20260721",
      "declared_directly": true
    },
    {
      "full_name": "brotli",
      "version": "1.2.0",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "1.2.0",
      "declared_directly": false
    },
    {
      "full_name": "icu4c@78",
      "version": "78.3",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "78.3",
      "declared_directly": false
    },
    {
      "full_name": "ca-certificates",
      "version": "2026-08-13",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "2026-08-13",
      "declared_directly": false
    },
    {
      "full_name": "openssl@3",
      "version": "3.6.3",
      "revision": 0,
      "bottle_rebuild": 1,
      "pkg_version": "3.6.3",
      "declared_directly": false
    },
    {
      "full_name": "dotnet",
      "version": "10.0.400",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "10.0.400",
      "declared_directly": false
    },
    {
      "full_name": "dbus",
      "version": "1.16.2",
      "revision": 1,
      "bottle_rebuild": 0,
      "pkg_version": "1.16.2_1",
      "declared_directly": false
    },
    {
      "full_name": "pcre2",
      "version": "10.47",
      "revision": 1,
      "bottle_rebuild": 0,
      "pkg_version": "10.47_1",
      "declared_directly": false
    },
    {
      "full_name": "json-c",
      "version": "0.19",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "0.19",
      "declared_directly": false
    },
    {
      "full_name": "libunistring",
      "version": "1.4.2",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "1.4.2",
      "declared_directly": false
    },
    {
      "full_name": "gettext",
      "version": "1.0",
      "revision": 0,
      "bottle_rebuild": 1,
      "pkg_version": "1.0",
      "declared_directly": false
    },
    {
      "full_name": "glib",
      "version": "2.88.3",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "2.88.3",
      "declared_directly": false
    },
    {
      "full_name": "xorgproto",
      "version": "2025.1",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "2025.1",
      "declared_directly": false
    },
    {
      "full_name": "libxau",
      "version": "1.0.12",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "1.0.12",
      "declared_directly": false
    },
    {
      "full_name": "libxdmcp",
      "version": "1.1.5",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "1.1.5",
      "declared_directly": false
    },
    {
      "full_name": "libxcb",
      "version": "1.17.0",
      "revision": 0,
      "bottle_rebuild": 1,
      "pkg_version": "1.17.0",
      "declared_directly": false
    },
    {
      "full_name": "libx11",
      "version": "1.8.13",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "1.8.13",
      "declared_directly": false
    },
    {
      "full_name": "libxext",
      "version": "1.3.7",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "1.3.7",
      "declared_directly": false
    },
    {
      "full_name": "libxfixes",
      "version": "6.0.2",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "6.0.2",
      "declared_directly": false
    },
    {
      "full_name": "libxi",
      "version": "1.8.3",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "1.8.3",
      "declared_directly": false
    },
    {
      "full_name": "libxtst",
      "version": "1.2.5",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "1.2.5",
      "declared_directly": false
    },
    {
      "full_name": "at-spi2-core",
      "version": "2.60.6",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "2.60.6",
      "declared_directly": false
    },
    {
      "full_name": "libpng",
      "version": "1.6.58",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "1.6.58",
      "declared_directly": false
    },
    {
      "full_name": "freetype",
      "version": "2.14.3",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "2.14.3",
      "declared_directly": false
    },
    {
      "full_name": "fontconfig",
      "version": "2.18.3",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "2.18.3",
      "declared_directly": false
    },
    {
      "full_name": "libxrender",
      "version": "0.9.12",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "0.9.12",
      "declared_directly": false
    },
    {
      "full_name": "lzo",
      "version": "2.10",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "2.10",
      "declared_directly": false
    },
    {
      "full_name": "pixman",
      "version": "0.46.4",
      "revision": 0,
      "bottle_rebuild": 1,
      "pkg_version": "0.46.4",
      "declared_directly": false
    },
    {
      "full_name": "cairo",
      "version": "1.18.4",
      "revision": 0,
      "bottle_rebuild": 2,
      "pkg_version": "1.18.4",
      "declared_directly": false
    },
    {
      "full_name": "fribidi",
      "version": "1.0.16",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "1.0.16",
      "declared_directly": false
    },
    {
      "full_name": "jpeg-turbo",
      "version": "3.2.0",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "3.2.0",
      "declared_directly": false
    },
    {
      "full_name": "giflib",
      "version": "6.1.3",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "6.1.3",
      "declared_directly": false
    },
    {
      "full_name": "webp",
      "version": "1.6.0",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "1.6.0",
      "declared_directly": false
    },
    {
      "full_name": "xz",
      "version": "5.8.3",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "5.8.3",
      "declared_directly": false
    },
    {
      "full_name": "lz4",
      "version": "1.10.0",
      "revision": 0,
      "bottle_rebuild": 1,
      "pkg_version": "1.10.0",
      "declared_directly": false
    },
    {
      "full_name": "zstd",
      "version": "1.5.7",
      "revision": 1,
      "bottle_rebuild": 0,
      "pkg_version": "1.5.7_1",
      "declared_directly": false
    },
    {
      "full_name": "libtiff",
      "version": "4.7.2",
      "revision": 0,
      "bottle_rebuild": 1,
      "pkg_version": "4.7.2",
      "declared_directly": false
    },
    {
      "full_name": "gdk-pixbuf",
      "version": "2.44.8",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "2.44.8",
      "declared_directly": false
    },
    {
      "full_name": "gsettings-desktop-schemas",
      "version": "50.1",
      "revision": 0,
      "bottle_rebuild": 1,
      "pkg_version": "50.1",
      "declared_directly": false
    },
    {
      "full_name": "graphite2",
      "version": "1.3.15",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "1.3.15",
      "declared_directly": false
    },
    {
      "full_name": "harfbuzz",
      "version": "14.3.1",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "14.3.1",
      "declared_directly": false
    },
    {
      "full_name": "hicolor-icon-theme",
      "version": "0.18",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "0.18",
      "declared_directly": false
    },
    {
      "full_name": "libepoxy",
      "version": "1.5.10",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "1.5.10",
      "declared_directly": false
    },
    {
      "full_name": "libdatrie",
      "version": "0.2.14",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "0.2.14",
      "declared_directly": false
    },
    {
      "full_name": "libthai",
      "version": "0.1.30",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "0.1.30",
      "declared_directly": false
    },
    {
      "full_name": "pango",
      "version": "1.58.2",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "1.58.2",
      "declared_directly": false
    },
    {
      "full_name": "gtk+3",
      "version": "3.24.52",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "3.24.52",
      "declared_directly": true
    },
    {
      "full_name": "libyaml",
      "version": "0.2.5",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "0.2.5",
      "declared_directly": true
    },
    {
      "full_name": "libexif",
      "version": "0.6.26",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "0.6.26",
      "declared_directly": false
    },
    {
      "full_name": "mono-libgdiplus",
      "version": "6.2",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "6.2",
      "declared_directly": true
    },
    {
      "full_name": "mpdecimal",
      "version": "4.0.1",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "4.0.1",
      "declared_directly": false
    },
    {
      "full_name": "readline",
      "version": "8.3.3",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "8.3.3",
      "declared_directly": false
    },
    {
      "full_name": "sqlite",
      "version": "3.53.4",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "3.53.4",
      "declared_directly": false
    },
    {
      "full_name": "python@3.12",
      "version": "3.12.14",
      "revision": 0,
      "bottle_rebuild": 0,
      "pkg_version": "3.12.14",
      "declared_directly": true
    }
  ],
  "source": {
    "tap": "renode/renode",
    "tap_git_head": "84420e64d51e13a9ba9e3e4184834983b9a63579",
    "spec": "stable",
    "path": "/opt/homebrew/Library/Taps/renode/homebrew-renode/Formula/renode-nightly.rb",
    "scm_revision": "d9c416e99b5553a83ae0871762260f2799b458d1",
    "versions": {
      "stable": "1.16.1-20260821",
      "head": "HEAD",
      "version_scheme": 0,
      "compatibility_version": null
    }
  },
  "arch": "arm64",
  "built_on": {
    "os": "Macintosh",
    "os_version": "macOS 26.4",
    "cpu_family": "dunno",
    "xcode": "26.3",
    "clt": "26.4.1.0.1775747724",
    "preferred_perl": "5.34"
  }
}